import HeaderPage from "@/components/HeaderPage";
import LeftAds from "@/components/LeftAds";
import RightAds from "@/components/RightAds";
import BottomAds from "@/components/BottomAds";
import Head from "next/head";
import { Carousel } from "react-responsive-carousel";
import "react-responsive-carousel/lib/styles/carousel.min.css"; // requires a loader
import { useState } from "react";
import CustomNavigatePageButton from "@/components/CustomNavigatePageButton";
import { useRouter } from "next/router";
export default function Home() {
  const route = useRouter()
  
  return (
    <>
      <Head>
        <title>#1</title>
        <meta name="description" content="Generated by create next app" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="icon" href="/favicon.ico" />
      </Head>
      <div style={{padding:40}}>
        <div style={{fontSize:50,marginBottom:50}}>
          ข้อสอบ น่าอยู่ 17/03/2023
        </div>
        <div onClick={()=>{route.push('/no1')}} className="button">
          ข้อ1
        </div>
        <div onClick={()=>{route.push('/no3')}} className="button">
          ข้อ3
        </div>
        <div onClick={()=>{route.push('/no4')}} className="button">
          ข้อ4
        </div>
      </div>
    </>
  );
}
